DLA-1861-1

NameDLA-1861-1
Descriptionlibsdl2-image - security update
SourceDebian LTS
ReferencesCVE-2018-3977, CVE-2019-12216, CVE-2019-12217, CVE-2019-12218, CVE-2019-12219, CVE-2019-12220, CVE-2019-12221, CVE-2019-12222, CVE-2019-5051, CVE-2019-5052, CVE-2019-7635

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libsdl2-image (PTS)jessie2.0.0+dfsg-3+deb8u1vulnerable
jessie (security)2.0.0+dfsg-3+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libsdl2-imagesourcejessie2.0.0+dfsg-3+deb8u2

Search for package or bug name: Reporting problems